跳转到主要内容
运维管理/监控相关接口/通知服务相关接口
GETNotification Service APIs起始版本 4.2.0同步需要认证

查询钉钉@用户

查询钉钉@用户

调试可用性

在线调试

使用当前认证信息和示例参数提交 Mock 请求。

请求参数

此接口无需请求参数。

响应状态

200 OK

该 API 成功时返回以下响应结构。

  • successboolean必填

    操作是否成功。

  • inventoriesList必填

    详情参考inventories

    • uuidString必填

      资源的UUID,唯一标示该资源

    • phoneNumberString必填

      手机号码

    • endpointUuidString必填

      钉钉Endpoint UUID

  • errorErrorCode必填

    错误码,若不为null,则表示操作失败, 操作成功时该字段为null。 详情参考error

    • codeString必填

      错误码号,错误的全局唯一标识,例如SYS.1000, HOST.1001

    • descriptionString必填

      错误的概要描述

    • detailsString必填

      错误的详细信息

    • elaborationString必填

      保留字段,默认为null

    • opaqueLinkedHashMap必填

      保留字段,默认为null

    • causeErrorCode必填

      根错误,引发当前错误的源错误,若无原错误,该字段为null

请求地址

GET/zstack/v1/sns/application-endpoints/ding-talk/at-persons

/zstack/v1/sns/application-endpoints/ding-talk/at-persons

操作 ID

QuerySNSDingTalkAtPerson

永久链接

请求示例

curl -X GET 'http://{host}/zstack/v1/sns/application-endpoints/ding-talk/at-persons' -H 'Authorization: OAuth {sessionUuid}'

响应示例

200
{ "inventories": [ { "uuid": "234f8735703a38ecb840cfe9042bc945", "phoneNumber": "13062689903", "endpointUuid": "9488e18c34b933f5a06d1f45301c7f20" } ] }

变更历史

此 API 暂无变更历史记录。

查看全部变更历史